/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

.booklet-msg-first-last-page {
    -webkit-animation: animationMsgFirstLastPage 1.5s forwards; 
    animation: animationMsgFirstLastPage 1.5s forwards;
}
@keyframes animationMsgFirstLastPage {
    0%   {opacity: 1;}
    50%  {opacity: 1;}
    100% {opacity: 0;}
}
@-webkit-keyframes animationMsgFirstLastPage {
    0%   {opacity: 1;}
    50%  {opacity: 1;}
    100% {opacity: 0;}
}

.link-to-popup-page-wrapper {
	display: block;
	position: absolute;
	bottom: 85px;
	right: 90px;
	padding: 0px;
	background-color: transparent;
	cursor: pointer;
	width: 340px;
	height: 100px;
}